gluegen.build.version=2.2.0-rc-20140705
gluegen.build.number=48
gluegen.build.id=2014-07-05_13-07-06
gluegen.build.branch=origin/master
gluegen.build.commit=df9ff7f340a5ab4e07efc613f5f264eeae63d4c7
jogl.build.version=2.2.0-rc-20140705
jogl.build.number=53
jogl.build.id=2014-07-05_13-09-03
jogl.build.branch=origin/master
jogl.build.commit=bda482e4eee76a5ba2139645682ae64dadacbc6b
jogl-demos.build.number=44
jogl-demos.build.id=2014-07-05_13-22-06
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=548fee0b3d65605ff5cbcbe750564eda1bc611d7
